.unicom-voice-title,.uniocm-voice-title{
	width:967px;
	margin: 80px auto 0px;
}
.content-voice-article{
	margin: 30px auto;
}
.content-heading h1:after{
    background-color: #f48fb1;
    border-radius: 5px;
    content: "";
    display: block;
    height: 10px;
}
/*文字*/
.unicom-voice-fw500{
	font-weight: 500;
}
.unicom-voice-fw600{
	font-weight: 600;
}
.unicom-voice-fs12{
	font-size: 1.2rem;
}
.unicom-voice-fs20{
	font-size: 2rem;
}
/*ライン*/
.unicom-voice-lb1{
	border-bottom: 1px solid #000000;
}
.unicom-voice-ltb1{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
/*位置*/
.unicom-voice-mar-b10{
	margin-bottom: 10px;
}
.unicom-voice-mar-b20{
	margin-bottom: 20px;
}
.unicom-voice-mar-b30{
	margin-bottom: 30px;
}
.unicom-voice-mar-b40{
	margin-bottom: 40px;
}
.unicom-voice-mar-b80{
	margin-bottom: 80px;
}
/*記事パターン１*/
.unicom-voice-article-p1 h2{
  font-size:1.3rem;
  font-weight: 800;
  line-height: 2rem;
  letter-spacing: 0.1em;
}
.unicom-voice-article-p1 p{
  line-height: 1.7rem;
  letter-spacing: 0.1em;
}
/*テキスト横写真設定*/
.unicom-voice-textphoto-contena{
	display: flex;
	justify-content: space-between;
}
.unicom-voice-textphoto-box63{
	width:68%;
}
.unicom-voice-textphoto-box30{
	width:30%;
	text-align: center;
}	
.unicom-voice-textphoto-box30 img{
	width:90%;
}
/*動画*/
.unicom-voice__youtube-per50-100{
	width:50%;
	margin:0px auto;
}
.unicom-voice__youtube-per80-100{
	width:80%;
	margin:0px auto;
}
.unicom-voice__youtube-per100{
	width:100%;
	margin:0px auto;
}
/*Photo設定*/
.unicom-voice-photo1{
	margin: 30px auto;
	width:100%;
	text-align: center;
}
.unicom-voice-photo2{
	display: flex;
	justify-content: space-around;
	margin: 30px auto;
}
.unicom-voice-photo2 img{
	width:45%
}
.unicom-voice-photos{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 30px auto;
}
.unicom-voice-photos img{
	margin-bottom: 10px;
}
.unicom-voice-photo__w80-100per{
	width:80%;
}
.unicom-voice-photo__w70-90per{
	width:70%;
}
.unicom-voice-photo__w50-70per{
	width:50%;
}
.unicom-voice-photo__t200{
	height:200px;
}
.unicom-voice-photo__t300{
	height:300px;
}
.unicom-voice-photo__t400{
	height:400px;
}
.unicom-voice-photo__t500{
	height:500px;
}
/*87質問*/
.unicom-voice-Q87{
	margin:30px auto;
	display: flex;
	flex-wrap: wrap;
}
.unicom-voice-Q87 li{
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	padding:5px;
	margin: 6px 3px;
	width:30%;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .5);
}
.unicom-voice-Q87 h3{
	font-weight: 500;
	font-size:1rem;
	letter-spacing: normal;
    position: relative;
    padding: 0.2rem 0.5rem 1rem 0.5rem;
	min-height: 3rem;
}
.unicom-voice-Q87 h3:after{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #f48fb1, #f48fb1 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #f48fb1, #f48fb1 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.unicom-voice-Q87 p{
	font-size:0.9rem;
	padding: 0.2rem 0.5rem 0.5rem 0.5rem;
	letter-spacing: normal;
	min-height: 3rem;
}

/*記事間調整*/
.unicom-voice__article-mar-t90{
	margin-top:90px;
}

.unicom-introduction-contena{
	display: flex;
	justify-content: space-around;
	margin:50px auto;
}
/* ボタン */
.unicom-introduction-btn{
  display: inline-block;
  padding: 7px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF;
  background-color:#e84a84;
  transition: .4s;
}
.unicom-introduction-btn:hover{
  background-color: #D0447F;
}
.unicom-introduction-btn_30-80pre{
	text-align: center;
	width:30%;
}
/* ボタン_member */
.unicom-introduction-btn_mm{
	display: inline-block;
	box-sizing: border-box;
	padding: 14px 20px;
	border-radius: 25px;
	text-decoration: none;
	color: #FFF;
	background-color:#e84a84;
	transition: .4s;
	width:100%;
	text-align: center;
}
.unicom-introduction-btn_mm:hover{
  background-color: #EA1161;
}
/* ボタン_hometown */
.unicom-introduction-btn_ht{
	display: inline-block;
	box-sizing: border-box;
	padding: 14px 20px;
	border-radius: 25px;
	text-decoration: none;
	color: #FFF;
	background-color:#0059AD;
	transition: .4s;
	width:100%;
	text-align: center;
}
.unicom-introduction-btn_ht:hover{
  background-color: #00386E;
}

.unicom-border-btn {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: solid 2px #67c5ff;
  border-radius: 3px;
  transition: .4s;
}

.unicom-border-btn:hover {
  background: #67c5ff;
  color: white;
}

@media (max-width:640px) and (max-device-width:1280px){
.unicom-voice-title{
	width:95%;
	margin: 40px auto 0px;
}
/*テキスト横写真設定*/
.unicom-voice-textphoto-contena{
	display: block;
}
.unicom-voice-textphoto-box63{
	width:100%;
	margin-bottom: 30px;
}
.unicom-voice-textphoto-box30{
	width:90%;
	margin: auto;
}	
.unicom-voice-textphoto-box30 img{
	width:40%;
}
/*動画*/
.unicom-voice__youtube-per50-100{
	width:90%;
	margin:0px auto;
}
.unicom-voice__youtube-per80-100{
	width:90%;
	margin:0px auto;
}
/*Photo設定*/
.unicom-voice-photo1{
	margin: 30px auto;
	text-align: center;
}
.unicom-voice-photo2{
	display: block;
	margin: 30px auto;
}
.unicom-voice-photo2 img{
	width:100%
}
.unicom-voice-photos{
	display: block;
	text-align: center;
}
.unicom-voice-photos img{
	margin-bottom: 10px;
}
.unicom-voice-photo__w80-100per{
	width:100%;
}
.unicom-voice-photo__w70-90per{
	width:90%;
}
.unicom-voice-photo__w50-70per{
	width:70%;
}
.unicom-voice-photo__t200{
	height:auto;
	width:80%;
}
.unicom-voice-photo__t300{
	height:auto;
	width:80%;
}
.unicom-voice-photo__t400{
	height:auto;
	width:80%;
}
.unicom-voice-photo__t500{
	height:auto;
	width:80%;
}
.unicom-introduction-contena{
	display: block;
	margin:50px auto;
	text-align: center;
}
.unicom-introduction-btn_30-80pre{
	width:80%;
}
.unicom-introduction-btn {
	text-align: center;
}
/* ボタン_member */
.unicom-introduction-btn_mm:hover{
  background-color: #e84a84;
}
/* ボタン_hometown */
.unicom-introduction-btn_ht:hover{
  background-color: #0059AD;
}
.unicom-introduction-box {
	text-align: center;
	padding:15px 0px;
}
/*87質問*/
.unicom-voice-Q87{
	margin:30px auto;
	display: block;
}
.unicom-voice-Q87 li{
	min-height: auto;
	width:95%;
}
.unicom-voice-Q87 h3{
	min-height: auto;
}
.unicom-voice-Q87 p{
	min-height: auto;
}
}
